# translation of katedefaultproject.po to Russian
# Copyright (C) 2003 KDE Russian translation team.
# Gregory Mokhin <mok@kde.ru>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: katedefaultproject\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-04-17 22:37+0400\n"
"Last-Translator: Gregory Mokhin <mok@kde.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "&Project"
msgstr "&Проект"

#~ msgid "Compile Project"
#~ msgstr "Собрать проект"
